Don't overrun buffer on oom if assertions disabled
[libopusenc.git] / README.md
index b43ab85..769b74f 100644 (file)
--- a/README.md
+++ b/README.md
@@ -1,7 +1,9 @@
 # Libopusenc
 
-The opusenc libraries provide a high-level API for
-encoding .opus files. opusenc depends on libopus and libogg.
+[![Travis Build Status](https://travis-ci.org/xiph/libopusenc.svg?branch=master)](https://travis-ci.org/xiph/libopusenc)
+
+The libopusenc libraries provide a high-level API for
+encoding .opus files. libopusenc depends only on libopus.
 
 The library is in very early development.
 Please give feedback